		$(document).ready(function() {
			$("#fancy_registr").fancybox({
				'width'				: 500,
				'height'			: 450,
				'autoScale'			: false,
				'transitionIn'		: 'none',
				'transitionOut'		: 'none',
				'type'				: 'iframe'
			});

			$("#fancy_zabili").fancybox({
				'width'				: 500,
				'height'			: 300,
				'autoScale'			: false,
				'transitionIn'		: 'none',
				'transitionOut'		: 'none',
				'type'				: 'iframe'
			});

			$("#fancy_vhod").fancybox({
				'padding'			: 10,
				'autoScale'			: false,
				'transitionIn'		: 'none',
				'transitionOut'		: 'none'
			});
			
			$("#fancy_send_email").fancybox({
				'width'				: 500,
				'height'			: 500,
				'autoScale'			: false,
				'transitionIn'		: 'none',
				'transitionOut'		: 'none',
				'type'				: 'iframe'
			});
			
			$("#fancy_zhaloba").fancybox({
				'width'				: 500,
				'height'			: 500,
				'autoScale'			: false,
				'transitionIn'		: 'none',
				'transitionOut'		: 'none',
				'type'				: 'iframe'
			});
			
			
			$("#fancy_map").fancybox({
				'width'				: 500,
				'height'			: 500,
				'autoScale'			: false,
				'transitionIn'		: 'none',
				'transitionOut'		: 'none',
				'type'				: 'iframe'
			});
			
			$("#fancy_mess").fancybox({
				'width'				: 500,
				'height'			: 500,
				'autoScale'			: false,
				'transitionIn'		: 'none',
				'transitionOut'		: 'none',
				'type'				: 'iframe'
			});
			
			
			$("#fancy_vibor_goroda").fancybox({
				'padding'			: 10,
				'autoScale'			: false,
				'transitionIn'		: 'none',
				'transitionOut'		: 'none'
			});
			
			$("#fancy_vibor_razdela").fancybox({
				'padding'			: 10,
				'autoScale'			: false,
				'transitionIn'		: 'none',
				'transitionOut'		: 'none'
			});
			
			$("#fancy_vip1").fancybox({
				'padding'			: 10,
				'autoScale'			: false,
				'transitionIn'		: 'none',
				'transitionOut'		: 'none'
			});
			
			$("#fancy_vip2").fancybox({
				'padding'			: 10,
				'autoScale'			: false,
				'transitionIn'		: 'none',
				'transitionOut'		: 'none'
			});

			$("#fancy_vip3").fancybox({
				'padding'			: 10,
				'autoScale'			: false,
				'transitionIn'		: 'none',
				'transitionOut'		: 'none'
			});
			
			$(".fancy_stat").fancybox({
				'padding'			: 10,
				'autoScale'			: false,
				'transitionIn'		: 'none',
				'transitionOut'		: 'none'
			});
			
		});
